Skip to content

Bypass KYC (sandbox only)

POST
/v1/sandbox/bypass-kyc

Simulate KYC verification for testing purposes. Only available in sandbox environments — returns 403 in production.

To simulate a successful KYC check, pass a country code. To simulate a failed check, pass failed: true.

object
country

Country code to simulate successful KYC for

string
failed

Set to true to simulate a failed KYC check

boolean

The resulting verification document

The resulting verification document

Response for status 401

object
type

A URI reference that identifies the problem type

string
default: about:blank
title
required

A short, human-readable summary of the problem type

string
status
required

The HTTP status code

number
detail

A human-readable explanation specific to this occurrence

string
instance

A URI reference that identifies the specific occurrence

string
realm

The authentication realm

string
scope

The required scope for this resource

string

Response for status 500

object
type

A URI reference that identifies the problem type

string
default: about:blank
title
required

A short, human-readable summary of the problem type

string
status
required

The HTTP status code

number
detail

A human-readable explanation specific to this occurrence

string
instance

A URI reference that identifies the specific occurrence

string